@charset "utf-8";
/* CSS Document */

/******************************

COLOR PALETTE




[Table of Contents]

0. David
1. Fonts
2. Body and some general stuff
3. Header
	3.1 Logo
	3.2 Main Navigation
	3.3 Hamburger Menu
	3.4 Full Screen Menu
4. Main Slider
	4.1 Main Slider Dots
	4.2 Main Slider Nav
5. Home Social
6. Features
7. About
	7.1 About Progress Bars
8. Testimonials
	8.1 Testimonials Navigation
9. Services
10. Clients
	10.1 Clients Slider
11. Contact
12. Footer





******************************/

/***********
0. David
***********/


.lista_obras {
  background-color: #888888;
  margin: 3px;
  padding: 5px;
  color: #ffffff;
}

.lista_obras_celda {
  padding: 5px;
}

.lista_obras :hover {
  background-color: #000000;
}


.lista_obras_seleccionada {
  background-color: #065397;
}


.enlace_azul {
  color: #065397;
  text-decoration: none;
}
.enlace_azul:hover {
  color: #bbbbbb;
  text-decoration: bold;
}



.enlace_lista_obras {
  color: #ffffff;
  text-decoration: none;
}
.enlace_lista_obras:hover {
  color: #ffffff;
  text-decoration: bold;
}

.texto16 {
  font-size: 16px;;
}
.texto18 {
  font-size: 18px;;
}
.texto20 {
  font-size: 20px;;
}
.texto22 {
  font-size: 22px;;
}
.texto24 {
  font-size: 24px;;
}





/***********
1. Fonts
***********/



/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
}
body
{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 2;
	font-weight: 400;
	background: #FFFFFF;
	color: #6e6e6e;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 2;
	font-weight: 400;
	color: #6e6e6e;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
	position: relative;
	color: #FF6347;
}
p a:hover
{
	color: #FFFFFF;
	background: #ffa07f;
}
p a:hover::after
{
	opacity: 0.2;
}
::selection
{
	background: #fde0db;
	color: #065397;
}
p::selection
{
	background: #fde0db;
}
h1{font-size: 72px;}
h2{font-size: 30px;}
h3{font-size: 18px;}
h4{font-size: 14px;}
h5{font-size: 11px;}
h1, h2, h3, h4, h5, h6
{
	color: #282828;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	
}
::-webkit-input-placeholder
{
	font-size: 16px !important;
	font-weight: 500;
	color: #777777 !important;
}
:-moz-placeholder /* older Firefox*/
{
	font-size: 16px !important;
	font-weight: 500;
	color: #777777 !important;
}
::-moz-placeholder /* Firefox 19+ */ 
{
	font-size: 16px !important;
	font-weight: 500;
	color: #777777 !important;
} 
:-ms-input-placeholder
{ 
	font-size: 16px !important;
	font-weight: 500;
	color: #777777 !important;
}
::input-placeholder
{
	font-size: 16px !important;
	font-weight: 500;
	color: #777777 !important;
}
.form-control
{
	color: #db5246;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
	padding-left: 45px;
	padding-right: 45px;
}
.button
{
	width: 187px;
	height: 66px;
	background: #065397;
	overflow: hidden;
}
.button a
{
	display: block;
	width: 100%;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: 300;
	line-height: 66px;
	text-transform: uppercase;
	letter-spacing: 6.7px;
	
}
.button a img
{
	display: inline-block;
	width: 13px !important;
	height: 7px;
	margin-left: 4px;
}
.button a::after
{
	display: block;
	position: absolute;
	top: -50%;
	left: -70px;
	width: 60px;
	height: 200%;
	background: rgba(255,255,255,0.1);
	content: '';
	-webkit-transform: rotate(12.5deg);
	-moz-transform: rotate(12.5deg);
	-ms-transform: rotate(12.5deg);
	-o-transform: rotate(12.5deg);
	transform: rotate(12.5deg);
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
	z-index: 0;
}
.button a:hover::after
{
	left: calc(100% + 70px);
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}

/*********************************
3. Header
*********************************/

.header
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 110px;
	padding-left: 48px;
	padding-right: 48px;
	z-index: 20;
	background: #FFFFFF;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

/*********************************
3.1 Logo
*********************************/

.titulo_azul
{
	color: #065397;
	padding-top: 10px; 
}

.milogo
{
	height: 100px; text-align: left; 
}


.logo_container
{
	flex-basis: 50%;
}
.logo
{
	margin-left: 7px;
}
.logo a
{
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #171717;
	text-transform: uppercase;
}
.logo span:first-of-type
{
	position: absolute;
	top: 0;
	left: -5px;
	color: #065397;
	z-index: -1;
}
.logo span:last-of-type
{
	color: #065397;
}

/*********************************
3.2 Main Navigation
*********************************/

.main_nav
{
	margin-right: -3px;
	height: 100%;
	flex-basis: 200%;
	text-align: right;
}
.nav_items
{
	height: 100%;
}
.nav_items li
{
	display: inline-block;
	margin-left: 35px;
	height: 100%;
	vertical-align: top;
}

/* .nav_items li a  */
.enlace_menu_pc
{
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	color: #0b1033;
	letter-spacing: 3.5px;
	height: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-left: 14px;
	padding-right: 10px;
}
.nav_items li.active
{
	background: #065397;
}
.nav_items li.active a
{
	color: #FFFFFF;
}
.nav_items li:hover
{
	background: #065397;
    -webkit-box-shadow: 7px 10px 20px -8px rgba(0,0,0,0.75);
    -moz-box-shadow: 7px 10px 20px -8px rgba(0,0,0,0.75);
    box-shadow: 7px 10px 20px -8px rgba(0,0,0,0.75);
}




.nav_items li:hover > table
{
	display: block;
}

.nav_items li:hover a
{
	color: #FFFFFF;
}

/*********************************
3.3 Hamburger Menu
*********************************/

.hamburger_container
{
	display: none;
	cursor: pointer;
	padding: 10px;
	margin-right: -10px;
	flex-basis: 50%;
	text-align: right;
}
.hamburger_text
{
	display: inline-block;
	margin-right: 7px;
	font-weight: 400;
	color: #171717;
}
.hamburger_icon
{
	position: relative;
	display: inline-block;
	width: 22px;
	height: 3px;
	background: #171717;
	margin-bottom: 4px;
}
.hamburger_icon::before,
.hamburger_icon::after
{
	display: block;
	position: absolute;
	left: 0;
	width: 22px;
	height: 3px;
	background: #171717;
	content: '';
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hamburger_icon.active
{
	background: transparent;
}
.hamburger_icon.active::before
{
	top: -9px;
	transform: translateY(9px) rotate(45deg);
}
.hamburger_icon.active::after
{
	top: 9px;
	transform: translateY(-9px) rotate(-45deg);
}
.hamburger_icon::before
{
	top: -6px;
}
.hamburger_icon::after
{
	top: 6px;
}
.hamburger_container:hover .hamburger_icon::before
{
	top: -8px;
}
.hamburger_container:hover .hamburger_icon::after
{
	top: 8px;
}
.hamburger_container:hover .hamburger_icon.active::before
{
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	top: 0;
}
.hamburger_container:hover .hamburger_icon.active::after
{
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	top: 0;
}

/*********************************
3.4 Full Screen Menu
*********************************/

.fs_menu_container
{
	position: fixed;
	top: -100vh;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: #FFFFFF;
	z-index: 19;
	-webkit-transition: all 1s 0s cubic-bezier(1,0,0,1);
	-moz-transition: all 1s 0s cubic-bezier(1,0,0,1);
	-ms-transition: all 1s 0s cubic-bezier(1,0,0,1);
	-o-transition: all 1s 0s cubic-bezier(1,0,0,1);
	transition: all 1s 0s cubic-bezier(1,0,0,1);
	padding-left: 48px;
	padding-right: 63px;
	padding-top: 150px;
	text-align: right;
}
.fs_menu_shapes
{
	position: absolute;
	bottom: 32px;
	left: -0px;
	width: 60%;
}
.fs_menu_shapes img
{
	width: 100%;
}
.fs_menu_container.active
{
	top: 0;
}
.fs_menu_list
{
	display: inline-block;
}
.fs_menu_list li
{
	overflow: hidden;
}
.enlace_menu_padre
{
	display: inline-block;
	font-size: 42px;
	font-weight: 700;
	color: #171717;
	line-height: 1.4;
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all 600ms 600ms cubic-bezier(.19,1,.22,1);
	-moz-transition: all 600ms 600ms cubic-bezier(.19,1,.22,1);
	-ms-transition: all 600ms 600ms cubic-bezier(.19,1,.22,1);
	-o-transition: all 600ms 600ms cubic-bezier(.19,1,.22,1);
	transition: all 1600ms cubic-bezier(.19,1,.22,1);
}
.fs_menu_list li:first-child a {transition-delay: 600ms;}
.fs_menu_list li:nth-child(2) a {transition-delay: 670ms;}
.fs_menu_list li:nth-child(3) a {transition-delay: 740ms;}
.fs_menu_list li:nth-child(4) a {transition-delay: 810ms;}
.fs_menu_list li:nth-child(5) a {transition-delay: 880ms;}
.fs_menu_list li:nth-child(6) a {transition-delay: 950ms;}
.fs_menu_list li:nth-child(7) a {transition-delay: 900ms;}
.fs_menu_list li:nth-child(8) a {transition-delay: 950ms;}
.fs_menu_list li:nth-child(9) a {transition-delay: 1000ms;}
.fs_menu_list li:nth-child(10) a {transition-delay: 1050ms;}
.fs_menu_container.active .fs_menu_list li a
{
	transform: none;
}
.fs_menu_list li a span
{
	position: relative;
}
.fs_menu_list li a span span
{
	position: absolute;
	top: -1px;
	left: -5px;
	color: #065397;
	z-index: -1;
}

/* David: efecto de subrayado avanzando*/
.fs_menu_list li a > span::after
{
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 0%;
	height: 3px;
	background: #171717;
	content: '';
	-webkit-transition: all 600ms cubic-bezier(.19,1,.22,1);
	-moz-transition: all 600ms cubic-bezier(.19,1,.22,1);
	-ms-transition: all 600ms cubic-bezier(.19,1,.22,1);
	-o-transition: all 600ms cubic-bezier(.19,1,.22,1);
	transition: all 600ms cubic-bezier(.19,1,.22,1);
}
.fs_menu_list li a:hover span::after
{
	width: 100%;
}
.fs_social_container
{
	position: absolute;
	bottom: 0px;
	right: 63px;
	width: auto;
	height: 74px;
	z-index: 11;
}
.fs_social li
{
	display: inline-block;
	margin-left: 10px;
}
.fs_social li a
{
	width: 100%;
	height: 100%;
	padding: 10px;
}
.fs_social li i
{
	font-size: 13px;
	color: rgba(255,66,0,0.6);
}
.fs_social li:hover i
{
	color: rgba(255,66,0,1);
}

/*********************************
4. Main Slider
*********************************/

.home
{
	overflow: hidden;
}
.hero_slider_container
{
	width: 100%;
	height: 525px;
	margin-top: 110px;
}
.main_slider_shapes
{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 16%;
	max-width: 25%;
	height: auto;
	z-index: 2;
}
.main_slider_item_bg
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.texto_en_slider
{
	background-color: #000000;
	filter:alpha(opacity=50); 
	opacity:0.5;
}


.main_slider_content
{
	width: 810px;
	height: 100%;
	margin-top: 40px;
}
.main_slider_content h1
{
	font-weight: 300;
	line-height: 1.15;
	color: #FFFFFF;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);  
/*  
	filter:alpha(opacity=100); 
	opacity:1; 
*/

}
.main_slider_content h1 span
{
	font-family: 'Myriad Pro Regular', sans-serif;
}
.main_slider_content p
{
	font-size: 16px;
	font-weight: 300;
	color: #FFFFFF;
	padding-left: 5px;
	margin-top: 1px;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);  
}
.discover_button
{
	margin-top: 42px;
	margin-left: 5px;
}

/*********************************
4.1 Main Slider Dots
*********************************/

.main_slider_dots
{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 74px;
	width: 100%;
	z-index: 11;
}
.main_slider_custom_dots li
{
	display: inline-block;
	font-size: 14px;
	font-weight: 300;
	line-height: 74px;
	color: #FFFFFF;
	padding-left: 12px;
	padding-right: 12px;
	cursor: pointer;
	margin-right: -4px;
}
.main_slider_custom_dots li.active
{
	background: #065397;
}
.main_slider_custom_dot.active,
.main_slider_custom_dot:hover
{
	background: #065397;
}

/*********************************
4.2 Main Slider Nav
*********************************/

.main_slider_nav
{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 11;
	padding: 10px;
	cursor: pointer;
}
.main_slider_nav_left
{
	left: 39px;
}
.main_slider_nav_right
{
	right: 39px;
}
.main_slider_nav i
{
	color: #FFFFFF;
	font-size: 18px;
}
.main_slider_nav:hover i
{
	color: #065397;
}

/*********************************
5. Home Social
*********************************/

.home_social_container
{
	position: absolute;
	top: 110px;
	right: 0px;
	width: auto;
	height: 74px;
	background: #065397;
	z-index: 11;
	padding-right: 38px;
	padding-left: 45px;
}
.home_social li
{
	display: inline-block;
	margin-left: 10px;
}
.home_social li a
{
	width: 100%;
	height: 100%;
	padding: 10px;
}
.home_social li i
{
	font-size: 13px;
	color: rgba(255,255,255,0.6);
}
.home_social li:hover i
{
	color: rgba(255,255,255,1);
}

/*********************************
6. Features
*********************************/

.features_col
{
	padding-top: 120px;
	padding-bottom: 120px;
}
.features_item h3
{
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
.features_item img
{
	/*margin-bottom: 35px;*/
}
.features_item p
{
	font-weight: 400;
	margin-bottom: 0px;
	margin-top: 0px;
	max-width: 100%;
}

/*********************************
7. About
*********************************/

.about
{
	padding-top: 195px;
	padding-bottom: 175px;
}
.about_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.about_shapes
{
	position: absolute;
	top: 0;
	left: 0;
}
.section_title h2
{
	display: inline-block;
	position: relative;
	font-weight: 600;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color: #FFFFFF;
	line-height: 1.35;
	margin-bottom: 116px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 2px;
	text-shadow: rgba(0,0,0,.01) 0 0 2px;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);  
}
.section_title h2 span
{
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50px);
	-moz-transform: translate(-50%, -50px);
	-ms-transform: translate(-50%, -50px);
	-o-transform: translate(-50%, -50px);
	transform: translate(-50%, -50px);
	font-size: 72px;
	font-weight: 900;
	color: #ff0000;
	opacity: 0.32;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 2px;
	text-shadow: rgba(0,0,0,.01) 0 0 2px;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);  
}
.section_title h2::before
{
	display: block;
	position: absolute;
	bottom: 61px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(calc(-50% - 4px));
	width: 2px;
	height: 45px;
	content: '';
	background: #FFFFFF;
}

.centrado {
   text-align: center;
}

.about_text
{
	padding-right: 50px;  
}
.about_text p
{
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 0px;
	text-shadow: rgba(0,0,0,.01) 0 0 2px;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);  
}
.about_text img
{
	margin-top: 20px;
}

/*********************************
7.1 About Progress Bars
*********************************/

.skills_container
{
	padding-top: 10px;
}
.pb_item
{
	margin-bottom: 18px;
}
.pb_item h5
{
	text-transform: uppercase;
	color: #000000;
	letter-spacing: 0.3em;
	margin-top: 18px;
}
.skill_bars
{
	height: 3px;
}
.progressbar-text
{
	width: 48px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 0.3em;
	text-align: right;
}

/*********************************
8. Testimonials
*********************************/

.testimonials
{
	padding-top: 195px;
	z-index: 2;
}
.section_title_dark h2
{
	color: #1c1c1c;
}
.section_title_dark h2::before
{
	background: #065397;
}
.testimonials_container
{
	width: 100%;
}
.testimonials_container_inner
{
	position: absolute;
	top: 28px;
	left: 0;
	width: 100%;
	height: calc(100% - 28px);
	box-shadow: 0 22px 35px rgba(0,0,0,0.28);
}
.testimonials_container_inner::before
{
	display: block;
	position: absolute;
	top: 35px;
	left: -35px;
	width: calc(100% + 70px);
	height: calc(100% - 70px);
	content: 'ss';
	background: rgba(242,244,249,0.85);
	z-index: -1;
}
.testimonials_container_inner::after
{
	display: block;
	position: absolute;
	top: 70px;
	left: -85px;
	width: calc(100% + 170px);
	height: calc(100% - 140px);
	content: '';
	background: rgba(242,244,249,0.65);
	z-index: -2;
}
.testimonials_slider
{
	z-index: 10;
}
.testimonials_item
{
	padding-top: 28px;
	background: #FFFFFF;
}
.testimonials_content
{
	padding-left: 120px;
	padding-right: 120px;
	padding-bottom: 49px;
	padding-top: 120px;
	max-width: 100%;
}
.test_name
{
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0.2em;
	color: #1c1c1c;
	text-transform: uppercase;
}
.test_title
{
	font-size: 15px;
	font-weight: 400;
	color: #065397;
	margin-top: -5px;
}
.test_quote
{
	font-size: 30px;
	line-height: 1;
	color: #065397;
	font-style: italic;
	margin-top: 15px;
}
.testimonials_content p
{
	max-width: 100%;
}
.testimonials_content p:first-of-type
{
	margin-top: -3px;
}
.test_user_pic
{
	position: absolute;
	top: -28px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 94px;
	height: 94px;
}

/*********************************
8.1 Testimonials Navigation
*********************************/

.test_slider_nav
{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 48px;
	height: 48px;
	cursor: pointer;
	z-index: 10;
}
.test_slider_nav:hover
{
	background: #065397;
}
.test_slider_nav:hover i
{
	color: #FFFFFF;
}
.test_slider_nav i
{
	font-size: 18px;
	color: #065397;
}
.test_slider_nav_left
{
	left: -48px;
}
.test_slider_nav_right
{
	right: -48px;
}

/*********************************
9. Services
*********************************/

.services
{
	padding-top: 152px;
	padding-bottom: 120px;
	z-index: 1;
	margin-top: -32px;
}
.services_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.services_shapes
{
	position: absolute;
	top: 116px;
	right: 0;
}
.service_item
{
	margin-bottom: 30px;
}
.service_item h3
{
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	margin-bottom: 31px;
}
.service_item p
{
	color: #FFFFFF;
	max-width: 100%;
}
.icon_container
{
	height: 41px;
	width: auto;
	margin-bottom: 35px;
}
.services_button
{
	margin-top: 66px;
	margin-left: auto;
	margin-right: auto;
}

/*********************************
10. Clients
*********************************/

.clients
{
	padding-top: 192px;
	padding-bottom: 110px;
}

/*********************************
10.1 Clients Slider
*********************************/

.clients_slider
{
	margin-top: 87px;
	cursor: pointer;
}
.clients_item
{
	
}
.clients_item img
{
	margin: 0 auto;
	-webkit-filter: opacity(50%) grayscale(100%);
	-ms-filter: opacity(30%), grayscale(100%);
	-moz-filter: opacity(30%) grayscale(100%);
	filter: opacity(30%) grayscale(100%);
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.clients_item:hover img
{
	-webkit-filter: opacity(100%) grayscale(0%);
	filter: opacity(100%) grayscale(0%);
}
.owl-carousel .owl-item img
{
	width: auto !important;
}

/*********************************
11. Contact
*********************************/

.contact
{
	padding-top: 192px;
	padding-bottom: 120px;
}
.contact_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.contact_shapes
{
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(calc(-50% - 40px));
}
.contact_title h2
{
	margin-bottom: 54px;
}
.contact_text p
{
	color: #FFFFFF;
}
.contact_button
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
}

/*********************************
12. Footer
*********************************/

.footer
{
	background: #111111;
}
.footer_content
{
	height: 96px;
}
.footer_social_container
{
	display: inline-block;
}
.footer_social li
{
	display: inline-block;
	margin-left: 6px;
}
.footer_social li:first-child
{
	margin-left: 0px;
}
.footer_social li a
{
	width: 100%;
	height: 100%;
	padding: 10px;
}
.footer_social li i
{
	font-size: 14px;
	color: rgba(110,110,110,0.6);
}
.footer_social li:hover i
{
	color: rgba(255,255,255,1);
}
.cr p
{
	margin-bottom: 0px;
}



.menu_padre {
  border-bottom: 2px solid red;
}
.submenu {
  padding-bottom: 40px;
  border: 2px solid red;
}

.enlace_submenu {
	display: inline-block;
	font-size: 22px;
	font-weight: 700;
	color: #171717;
	line-height: 1.4;
	-webkit-transform: translateY(-10%);
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all 600ms 600ms cubic-bezier(.19,11,.22,1);
	-moz-transition: all 600ms 600ms cubic-bezier(.19,1,.22,1);
	-ms-transition: all 600ms 600ms cubic-bezier(.19,1,.22,1);
	-o-transition: all 600ms 600ms cubic-bezier(.19,1,.22,1);
	transition: all 1600ms cubic-bezier(.19,1,.22,1);
}



.submenu_pc {
  width: 102%;
  font-family: 'Open Sans', sans-serif;
  display: none;
  position: relative;
  padding-left: 7px;
  padding-top: 10px;
  padding-bottom: 5px;
  margin: -2px;
  top: -30px;
  right: 0px;
  border: 2px solid #ffffff;
  background: #065397;
  color: #ffffff;
  text-align: left;

  font-size: 11px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;

  -webkit-box-shadow: 7px 10px 20px -8px rgba(0,0,0,0.75);
  -moz-box-shadow: 7px 10px 20px -8px rgba(0,0,0,0.75);
  box-shadow: 7px 10px 20px -8px rgba(0,0,0,0.75);
}


.submenu_pc td {
  width: 100%;
}

.enlace_submenu_pc {
  color: #ffffff;
}

.enlace_submenu_pc:hover {
  color: #cccccc;
  text-decoration:underline;
  letter-spacing: 1px;
}
